require("minfi", quietly = TRUE)

options(warn = -1)
options('download.file.method.GEOquery' = 'wget')
options('GEOquery.inmemory.gpl'=FALSE)


args <- commandArgs(trailingOnly = TRUE)
input = args[1] 
output = args[2] 

GRset <- getGenomicRatioSetFromGEO(input)

save(GRset,file = output)
